Subject: Jayway chats audit for 01/10/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 10 Jan 2023 14:16:42 -0700 (MST)

Hello Team, 

Please find the jayway chats audit for 01/10/2023. 

Chat ID: ROW85EHO8R 
Chat started: Yesterday, 12:13 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
sicily and greece 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
14 days at most. May 2024 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 adults 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
You can send by email. I won't give out my personal number. 
Harry 
Ok 
Traveler 
[email-masked] 
Harry 
May I know your full name? 
Traveler 
My first name is Sharon. 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
eat, drink, engage in local activities and experiences, a little culture but not overbearing. 
Harry 
Which country you will be travelling from? 
Traveler 
USA 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No, thank you for your help. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
12:19:29 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and the lead was forwarded to the client. 
---------------------------------------------------------------------------- 

Chat ID: ROX8NJV1PW 
Chat started: Yesterday, 01:47 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Munich, Bruges 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
10 including 2 for air travel, September or October 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Pam Proffitt [email-masked] don't want phone call. I have traveled with Jayway before - Prague, Vienna and Berlin 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
Husband and wife and 2 unrelated friends (female) 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
sightsee, museums, cathedrals, architecture, food, no hiking, biking 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Traveler 
could do 9 nights for a trip with 3 cities 
Harry 
Ok 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
no thank you 

Comment: Chat was handled as per process guidelines, the agent forwarded the lead to the client. 
--------------------------------------------------------------------------- 

Chat ID: ROY8RMSY59 
Traveler and Harry 
Chat started: Yesterday, 03:12 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Is there a way to add a couple of nights in Taormina as well as a visit to the Villa Casale to this itinerary in Sicily? 
Harry 
Sure 
We specialize in planning customized tours based on your budget, preferences and interests. 
03:13:09 am 
Traveler left the chat. 

Comment: Incomplete chat, Cx left the chat after the initial response. 
-------------------------------------------------------------- 

Chat ID: RO18PXWR2L 
Traveler and Harry 
Chat started: Yesterday, 07:05 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
are the prices quoted in USA dollars? 
Harry 
Yes 
Traveler 
thank you 
Harry 
Is there anything else I can help you with? 
Traveler 
all is good. 
07:07:01 am 
Traveler left the chat. 

Comment: General query related to our service, the agent informed as per process guidelines. 
------------------------------------------------------------------------ 

Chat ID: RO29J0WX8L 
Traveler and Harry 
Chat started: Yesterday, 08:14 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Greece O Venice Italy 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Are we still connected? 

It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
08:18:11 am 
08:18:25 am 
Harry closed the chat. 

Comment: Incomplete chat, cx left the chat after the initial response. 
----------------------------------------------------------------------- 

Chat ID: RO699E8QDN 
Chat started: Yesterday, 01:12 pm 
Jonathan 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Yes. I want to do a 3 to 4 week tour including spain, portugal, italy, and greece. 
for an adult couple 
Jonathan 
Hi, welcome to JayWay Travel. 
May I know the dates please 
Traveler 
Flexible. But July 1 to 31 
Jonathan 
are there kids in the group ? 
Traveler 
no 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
John Benoit, [email-masked] 
011-506-8829-4152 
Jonathan 
What kind of activities do you like to do on vacation? 
Traveler 
See the coast, historical sites, small towns, countryside, Not too much in big cities 
Jonathan 
ok, may i know Which country you will be travelling from? 
Traveler 
costa rica 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
my girlfriend does not have a usa visa so we need to connect thru another country 
I am a USA citizen 
I would prefer using United airlines or one of their partners 
Jonathan 
OK, I will make a note of this. 
any other information you would like to share ? 
Traveler 
I would like to keep the cost under $10,000. Smaller hotels are OK. Maybe only 3 weeks 
Jonathan 
ok I will inform this to our experts 
Traveler 
Thank you 
Jonathan 
Is there anything else I can help you with? 
Traveler 
No 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
Traveler 
Thank you 
01:20:44 pm 
Jonathan closed the chat. 

Comment: Incorrectly handled chat, lead was forwarded to the client, we don't do spain and portugal on our own as already informed, the agent should inform the cx. 
------------------------------------------------------------------------------------ 

Chat ID: ROA99SI1LA 
Chat started: Yesterday, 05:59 pm 
rizaldy 
Pre-chat form 
Name: 
rizaldy 
E-mail (optional): 
[email-masked] 
Jonathan 
Hello, Can I help you plan your upcoming vacation? 
rizaldy 
Hi 
Jonathan 
Hi, welcome to JayWay Travel. How can I help you today? 
rizaldy 
I'm looking for a travel agency company in Italy that can provide packages 
Jonathan 
We are a boutique tour operator specializing in handcrafted Central and Eastern Europe tours. Whether you want to stay within one country or combine countries and regions as diverse as Croatia, Czech Republic, Hungary, Poland, the Baltic states or anywhere in between, our expertise in this region enables us to create seamless customized itineraries for multi-destination Central and Eastern Europe trips. 
rizaldy 
I'm from a travel agency based in Dubai 
could you please share the email address of your sale team so that i can connect with them? 
Jonathan 
yes please allow me a moment to share the details 
For more information about JayWay For Travel Agents please check the link below: 
https://jaywaytravel.com/travel-agents 
Is there anything else I can help you with? 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
06:08:41 pm 
Jonathan closed the chat. 

Comment: Travel agent query, the agent informed as per process guidelines. 
----------------------------------------------------------------------------- 

Chat ID: ROEA31ZO59 
Chat started: Yesterday, 09:27 pm 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
is the per person package price really per person not including flights 
Harry 
Yes 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
10 days 
what is the temp in italy in may 
and september 
Harry 
It would be best for me to pass this on to one of our specialist travel expert team and they’ll get back to you 
Traveler 
i am working with nico already 
thank you 
09:29:09 pm 
Traveler left the chat. 

Comment: General query, the agent informed as per process guidelines. 
---------------------------------------------------------------- 

Thanks! 
Harsh Sharma